package router

import "github.com/gin-gonic/gin"

func ApiRouter(r *gin.Engine) {
	apiRouter := r.Group("/api/v1")
	{
		apiRouter.GET("/index", func(c *gin.Context) {
			c.JSON(200, gin.H{
				"message": "api index",
			})
		})
	}
}
